import { httpApi } from '../../request/httpApi'

export default {
    //任务管理-电签失败分页查询
    async eVisaFailedPage(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/task/eVisaFailedPage',
            method: 'post',
            data: form,
        }, msg)
    },
    //一键重签
    async reSigningEVisa(form, msg = true) {
        return httpApi({
            url: '/api/blade-business/task/reSigningEVisa',
            method: 'post',
            data: form,
        }, msg)
    },
}
